function [ epsmio ] = calcolaeps(~)
% Calcolo la precisione di macchina 
%    1+epsmio > 1
%  il piu' piccolo numero tale che 1+epsmio > 1
%    [ epsmio ] = calcolaeps(~)
epsmio = 1;
while (1+epsmio ~= 1)
    epsmio=epsmio/2;
end

epsmio=epsmio*2;


end

